Subject: Clay range verdict is in

From: [email-masked]
Date: Wed, 7 Jul 1993 20:45:07 GMT

You may remember I posted this request for input:

     I have a question for the group.  Do any of you live near -
(I'm defining near as, within listening/hearing) of a gun club?  A 
not too close but still a neighbor opened a clay sporting range, it's
open air.  There isn't a family that lives within hearing distance that
isn't upset over this.  

     What I'm asking is this, is it tolerable for you to listen
to gun fire all day long?  Did you try to do anything to stop it?

The verdict is in, the range will remain open with restrictions.
He was found to be operating a 'public and private nuisance'.
The courts have restricted his hours to 10-5 MTWTh, and only
the first and third Saturdays.  (He was operating dawn
to dusk, 7 days a week.) He must install sound barriers
according to NRA and National Sporting Clays Association range
standards.  (Something he claims to have done, but he could
not produce any evidence that he had.)  Loads are not to 
exceed 1 1/8 oz of shot or are larger than 7 1/2. 
Any stations close (as defined in court docs) to adjacent
property must be closed.

Hopefully these hours will kill his business.

Lori Bailey
Posting from beautiful SE Ohio.